/* CONTENT */
/** html .body {  }*/
* html .contentbody { height: 1%; }
* html .contentcopy { height: 1%; }
* html .contentcopy div { float: left; }
* html .floatContainer { width: 100%; }
* html div.cteaserEnd { position: absolute; }
* html div.contentteasernoborder.cteaserEnd { position: static; }
* html #loginbox { position: absolute; }
/* /CONTENT */

/* TOPNAVI */
* html .topnavigation ul.navigation li a { color: #fff; text-decoration: none; }
* html .topnavigation ul.navigation li.on { background: none; background-color: #fff; }
* html .topnavigation ul.navigation li.on a { background: none; }

* html .ddnavi { background-image: none; clear: both; margin-left: -1px; width: 1%; }
* html .ddnavi * { float: none; }
* html .topnavigation ul.ddnaviul { background: #fff none; border: 1px solid #dfdfdf; }
* html .topnavigation ul.navigation li.on ul.ddnaviul li a { margin-right: 20px; white-space: nowrap; }
/* /TOPNAVI */


/* REITERNAVI */
* html div.navigationreiter * { float: left; }
* html div.navigationreiter ul li a:hover { color: #fff; text-decoration: underline; }
* html div.navigationreiter ul li.on a { color: #6d6d6d; }
* html div.navigationreiter ul li.on a:hover { color: #6d6d6d; }
/* /REITERNAVI */


/* REITERCONTENT */
* html div.reitercontent .rccontent { border: 1px solid #dfdfdf; border-width: 0 1px; }
* html div.reitercontent .rccontent.nosidepadding { padding-left: 0; padding-right: 0; }
* html div.reitercontent.noborder .rccontent { border: 0; }
* html div.reitercontent div.cteaserContentnoborder { width: auto; }
/* /REITERCONTENT */


/* EXPANDABLE */
* html .expandable { overflow: hidden; }
* html .expandable .expandablelink { overflow: hidden; width: 100%; }
* html .expandable .expandablelink a { width: auto; }
* html .expandable .expandablelink img.clearpx { height: 26px; }
* html .expandable .expandablecontent .formTable { width: 100%; }
/* /EXPANDABLE */


/* PAGER */
* html .pager { width: 100%; }
* html .pager ul.contentpager { width: auto; }
/* /PAGER */


/**/
* html div.contentteaserCol3.tarif_table { margin-right: 0; }
* html div.themensuche { margin-right: 17px; }
* html .bordertop_table { width: 100%; }
* html .tariftable_info { width: 100%; }
* html .unlimited_teaser_link { clear: both; white-space: nowrap; width: auto; }
/**/
* html ul.linklist.impressum li { margin-left: 5px; margin-bottom: 0; }
* html ul.linklist.agb li { white-space: normal; margin-bottom: 0; }
* html ul.linklist.agb { margin-bottom:30px; }
* html .linkArea { width: 100%; }